# PHC Website

Questo è il repository del sito web del PHC. Il sito è costruito utilizzando Astro, un framework statico per la generazione di siti web.

## Installazione

```bash
pnpm install
```

## Sviluppo

```bash
pnpm dev
```

## Build

```bash
pnpm build
```

## Deploy [TODO]

Il progetto contiene un `Dockerfile` che viene usato per il deploy (del server prodotto da Astro).

```bash
docker build -t phc-website .
docker run -p 3000:3000 phc-website
```

C'è anche un `.drone.yml` che viene usato per il deploy su un server remoto utilizzando Drone per il CD.